package it.integry.integrywmsnative.core.model;

import java.math.BigDecimal;

public class MtbTCol {


    private String codTcol;
    private BigDecimal pesoKg;
    private BigDecimal lunghezzaCm;
    private BigDecimal larghezzaCm;
    private BigDecimal altezzaCm;
    private BigDecimal taraKg;
    private String descrizione;
    private String codMart;
    private String flagUIUL;
    private String circuito;

    public String getCodTcol() {
        return codTcol;
    }

    public MtbTCol setCodTcol(String codTcol) {
        this.codTcol = codTcol;
        return this;
    }

    public BigDecimal getPesoKg() {
        return pesoKg;
    }

    public MtbTCol setPesoKg(BigDecimal pesoKg) {
        this.pesoKg = pesoKg;
        return this;
    }

    public BigDecimal getLunghezzaCm() {
        return lunghezzaCm;
    }

    public MtbTCol setLunghezzaCm(BigDecimal lunghezzaCm) {
        this.lunghezzaCm = lunghezzaCm;
        return this;
    }

    public BigDecimal getLarghezzaCm() {
        return larghezzaCm;
    }

    public MtbTCol setLarghezzaCm(BigDecimal larghezzaCm) {
        this.larghezzaCm = larghezzaCm;
        return this;
    }

    public BigDecimal getAltezzaCm() {
        return altezzaCm;
    }

    public MtbTCol setAltezzaCm(BigDecimal altezzaCm) {
        this.altezzaCm = altezzaCm;
        return this;
    }

    public BigDecimal getTaraKg() {
        return taraKg;
    }

    public MtbTCol setTaraKg(BigDecimal taraKg) {
        this.taraKg = taraKg;
        return this;
    }

    public String getDescrizione() {
        return descrizione;
    }

    public MtbTCol setDescrizione(String descrizione) {
        this.descrizione = descrizione;
        return this;
    }

    public String getCodMart() {
        return codMart;
    }

    public MtbTCol setCodMart(String codMart) {
        this.codMart = codMart;
        return this;
    }

    public String getFlagUIUL() {
        return flagUIUL;
    }

    public MtbTCol setFlagUIUL(String flagUIUL) {
        this.flagUIUL = flagUIUL;
        return this;
    }

    public String getCircuito() {
        return circuito;
    }

    public MtbTCol setCircuito(String circuito) {
        this.circuito = circuito;
        return this;
    }


}
